#box_articlelist {
	position: relative;
	z-index: 1;
}
@media only screen and (min-width: 768px) {
	#box_articlelist.zindexfront {
		z-index: 10;
	}
}
#box_articlelist .innerbox {
	width: calc(100% + 30px);
	margin-left: -15px;
	margin-top: 20px;
}
@media only screen and (min-width: 768px) {
	#box_articlelist .innerbox {
		padding-bottom: 40px;
	}
}
#box_articlelist .innerbox .slick-list {
	overflow: visible;
}
#box_articlelist article:not(.slick-slide) {
	display: none;
}
#box_articlelist article {
	background: #ffffff;
	margin: 0px 15px;
	position: relative;
}
#box_articlelist article > .article-name {
	padding-top: 52%;
}
#box_articlelist article .article-name {
	position: relative;
	display: block;
	font-size: 0;
}
#box_articlelist article .article-name img {
	top: 0;
	left: 0;
	position: absolute;
}
#box_articlelist article .article-name .article-header {
	background-color: rgba(233, 83, 14, 0.8);
	/* position: absolute;
  padding: 20px;
  bottom: 0;
  left: 0; */
	width: 100%;
	font-family: "Maven Pro", sans-serif;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	min-height: 82px;
	padding: 1rem;
	margin: 0.5rem auto;
	display: block;
}
#box_articlelist article .abs-hover {
	background: #ffffff;
	z-index: 10;
}
#box_articlelist article .abs-hover .article-content {
	background: #f5f5f5;
	padding: 0px 20px;
	font-size: 16px;
	line-height: 20px;
	max-height: 98px;
	overflow: hidden;
}
#box_articlelist article .abs-hover .article-content:after {
	content: "";
	width: 100%;
	height: 20px;
	background: #f5f5f5;
	display: none;
	position: absolute;
	top: 76px;
	left: 0;
}
@media only screen and (min-width: 768px) {
	#box_articlelist article .abs-hover {
		position: absolute;
		top: 100%;
		left: 0;
	}
	#box_articlelist article .abs-hover .article-content {
		max-height: 0;
		padding: 0px 20px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
}
@media only screen and (max-width: 767px) {
	#box_articlelist article .abs-hover .article-content {
		position: relative;
	}
	#box_articlelist article .abs-hover .article-content:after {
		top: auto;
		bottom: 0;
		display: block;
	}
}
#box_articlelist article .article-info {
	padding: 11px 20px 12px 20px;
	font-size: 16px;
}
#box_articlelist article .article-info .sep {
	display: inline-block;
	width: 20px;
	text-align: center;
}
#box_articlelist article .article-info .article-name {
	color: #e9530e;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 18px;
}
@media only screen and (min-width: 768px) {
	#box_articlelist article:hover .abs-hover .article-content {
		max-height: 96px;
		overflow: hidden;
	}
	#box_articlelist article:hover .abs-hover .article-content:after {
		display: block;
	}
}
@media only screen and (min-width: 1201px) {
	#box_articlelist article:nth-child(1),
	#box_articlelist article:nth-child(2),
	#box_articlelist article:nth-child(3) {
		display: block;
	}
}
#box_articlelist .innerbox:not(.slick-slider) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#box_articlelist .innerbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
#box_articlelist .innerbox article {
	width: calc(33% - 27px);
	margin-bottom: 30px;
	display: block !important;
}
@media only screen and (max-width: 1200px) {
	#box_articlelist .innerbox article {
		width: calc(50% - 30px);
	}
}
@media only screen and (max-width: 767px) {
	#box_articlelist .innerbox article {
		width: calc(100%);
	}
}
#box_articlelist .innerbox article .article-info .article-name {
	white-space: nowrap;
}
#box_articlelist .innerbox article .abs-hover {
	position: static;
}
#box_articlelist .innerbox article .abs-hover .article-content {
	position: relative;
	max-height: 98px;
}
#box_articlelist .innerbox article .abs-hover .article-content:after {
	top: auto;
	bottom: 0;
	display: block;
}
#box_articlelist .floatcenterwrap {
	min-width: 100%;
}
.shop_news_list .main.row,
.shop_news_category_list .main.row,
.shop_news .main.row {
	background: #ffffff;
}
#box_articlecomments textarea {
	margin: 0;
}
@media only screen and (max-width: 767px) {
	#box_articlecomments .innerbox {
		padding: 0;
	}
}
#box_articlecomments .innerbox .commentlist {
	border-bottom: 1px solid #9e9e9e;
}
#box_articlecomments .innerbox .commentlist .productcomment {
	padding: 20px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
#box_articlecomments .innerbox .commentlist .productcomment:nth-child(even) {
	background: #f5f5f5;
}
@media only screen and (max-width: 767px) {
	#box_articlecomments .innerbox .commentlist .productcomment {
		padding: 20px 15px;
	}
	#box_articlecomments .innerbox .commentlist .productcomment form {
		padding: 20px 15px;
	}
}
#box_articlecomments .innerbox .commentlist .productcomment .floatfix h5 {
	font-size: 18px;
	font-weight: 700;
	color: #282828;
	margin: 0;
}
#box_articlecomments .innerbox .commentlist .productcomment .floatfix .date {
	color: #282828;
	font-size: 16px;
	font-weight: 400;
}
#box_articlecomments .innerbox .commentlist .productcomment p.description {
	color: #282828;
	font-size: 18px;
	margin: 0;
	font-weight: 400;
}
@media only screen and (min-width: 768px) {
	#box_articlecomments .innerbox .commentlist .productcomment .floatfix {
		min-width: 200px;
		text-align: right;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 580px) {
	#box_articlecomments .innerbox .commentlist .productcomment {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		border-bottom: 1px solid #9e9e9e;
	}
	#box_articlecomments .innerbox .commentlist .productcomment:last-child {
		border-bottom: 0;
	}
	#box_articlecomments .innerbox .commentlist .productcomment .floatfix {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 10px;
		width: 100%;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	#box_articlecomments .innerbox .commentlist .productcomment .floatfix h5 {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}
}
#box_articlecomments .innerbox form {
	margin-top: 30px;
	text-align: right;
}
@media only screen and (max-width: 767px) {
	#box_articlecomments .innerbox form {
		padding: 0px 15px;
	}
}
#box_articlecomments .innerbox form label {
	text-align: left;
	width: 100%;
}
#box_articlecomments .innerbox form input {
	min-height: 60px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#box_articlecomments .innerbox form button {
	margin-top: 20px;
	font-size: 18px;
	text-transform: uppercase;
}
@media only screen and (max-width: 580px) {
	#box_articlecomments .innerbox form button {
		width: 100%;
		text-align: center;
	}
}
#box_articlecomments .innerbox form input,
#box_articlecomments .innerbox form textarea {
	background: transparent;
}
#box_articlecomments .innerbox form input::-webkit-input-placeholder,
#box_articlecomments .innerbox form textarea::-webkit-input-placeholder {
	color: #282828;
}
#box_articlecomments .innerbox form input:-moz-placeholder,
#box_articlecomments .innerbox form textarea:-moz-placeholder {
	color: #282828;
}
#box_articlecomments .innerbox form input::-moz-placeholder,
#box_articlecomments .innerbox form textarea::-moz-placeholder {
	color: #282828;
}
#box_articlecomments .innerbox form input:-ms-input-placeholder,
#box_articlecomments .innerbox form textarea:-ms-input-placeholder {
	color: #282828;
}
#box_article_categories ul {
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 20px;
}
#box_article_categories ul li {
	margin-right: 15px;
	margin-bottom: 15px;
	display: block;
	border: 1px solid #e9530e;
	list-style-type: none;
}
#box_article_categories ul li a {
	display: block;
	padding: 10px 20px;
}
#box_article_categories ul li a:hover {
	background: #e9530e;
	color: #ffffff;
}
.text-var {
	max-width: 1170px;
	margin: 0 auto;
}
.text-var h1,
.text-var h2,
.text-var h3,
.text-var h4,
.text-var h5,
.text-var h6 {
	font-size: 2em;
	font-family: "Maven Pro", sans-serif;
}
.text-var h1 strong,
.text-var h2 strong,
.text-var h3 strong,
.text-var h4 strong,
.text-var h5 strong,
.text-var h6 strong {
	font-family: inherit;
	font-size: inherit;
}
.text-var h1 span,
.text-var h2 span,
.text-var h3 span,
.text-var h4 span,
.text-var h5 span,
.text-var h6 span {
	font-size: inherit;
	font-family: "Maven Pro", sans-serif;
}
.text-var h1,
.text-var h2 {
	font-size: 2em !important;
	font-weight: 500;
	color: #282828;
}
.text-var h1 span,
.text-var h2 span,
.text-var h1 strong,
.text-var h2 strong {
	color: inherit;
	font-weight: inherit;
	font-size: inherit !important;
}
@media only screen and (max-width: 767px) {
	.text-var h1,
	.text-var h2 {
		font-size: 1.5em !important;
	}
}
.text-var p,
.text-var ul,
.text-var li,
.text-var span,
.text-var strong,
.text-var a {
	color: #4a494a;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}
.text-var a {
	color: #e9530e;
	font-weight: 500;
}
.text-var a:hover {
	text-decoration: underline;
}
.text-var strong {
	font-weight: 700;
}
#box_article {
	margin-top: 30px;
}
#box_article .article-info {
	max-width: 1170px;
	margin: 0 auto;
	color: #4a494a;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 20px;
}
#box_article .article-header {
	max-width: 1170px;
	margin: 0 auto;
}
#box_article .article-header .article-comments {
	display: none;
}
#box_article .article-header .article-name {
	display: block;
	font-size: 2em !important;
	font-weight: 500;
	color: #282828;
	font-family: "Maven Pro", sans-serif;
	margin-bottom: 15px;
}
#box_article .article-content {
	max-width: 1170px;
	margin: 0 auto;
}
#box_article .article-content h1,
#box_article .article-content h2,
#box_article .article-content h3,
#box_article .article-content h4,
#box_article .article-content h5,
#box_article .article-content h6 {
	font-size: 2em;
	font-family: "Maven Pro", sans-serif;
}
#box_article .article-content h1 strong,
#box_article .article-content h2 strong,
#box_article .article-content h3 strong,
#box_article .article-content h4 strong,
#box_article .article-content h5 strong,
#box_article .article-content h6 strong {
	font-family: inherit;
	font-size: inherit;
}
#box_article .article-content h1 span,
#box_article .article-content h2 span,
#box_article .article-content h3 span,
#box_article .article-content h4 span,
#box_article .article-content h5 span,
#box_article .article-content h6 span {
	font-size: inherit;
	font-family: "Maven Pro", sans-serif;
}
#box_article .article-content h1,
#box_article .article-content h2 {
	font-size: 2em !important;
	font-weight: 500;
	color: #282828;
}
#box_article .article-content h1 span,
#box_article .article-content h2 span,
#box_article .article-content h1 strong,
#box_article .article-content h2 strong {
	color: inherit;
	font-weight: inherit;
	font-size: inherit !important;
}
@media only screen and (max-width: 767px) {
	#box_article .article-content h1,
	#box_article .article-content h2 {
		font-size: 1.5em !important;
	}
}
#box_article .article-content p,
#box_article .article-content ul,
#box_article .article-content li,
#box_article .article-content span,
#box_article .article-content strong,
#box_article .article-content a {
	color: #4a494a;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
}
#box_article .article-content a {
	color: #e9530e;
	font-weight: 500;
}
#box_article .article-content a:hover {
	text-decoration: underline;
}
#box_article .article-content strong {
	font-weight: 700;
}
#box_articlecomments {
	max-width: 1170px;
	margin: 0 auto;
}
#box_articlecomments textarea {
	margin: 0 !important;
}
#box_articlecomments button {
	margin-top: 15px;
}
